<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -5.641 </x-m>
      <y-m> -2.844 </y-m>
      <z-m> -0.797 </z-m>
      <pitch-deg>    35 </pitch-deg>
      <heading-deg> -10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -5.641 </x-m>
      <y-m> -1.874 </y-m>
      <z-m> -0.797 </z-m>
      <pitch-deg>   35 </pitch-deg>
      <heading-deg> 10 </heading-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -5.641 </x-m>
      <y-m>  2.844 </y-m>
      <z-m> -0.797 </z-m>
      <pitch-deg>   35 </pitch-deg>
      <heading-deg> 10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -5.641 </x-m>
      <y-m>  1.874 </y-m>
      <z-m> -0.797 </z-m>
      <pitch-deg>   35 </pitch-deg>
      <heading-deg> 10 </heading-deg>
    </offsets>
  </model>

</PropertyList>
